package yukihane.inqubus.manager;

/**
 *
 * @author yuki
 */
public enum TaskKind {

    DOWNLOAD("ダウンロード"), CONVERT("変換");
    private final String text;

    private TaskKind(String text) {
        this.text = text;
    }

    @Override
    public String toString() {
        return text;
    }
}
